.ie .text-shadow {
	position: relative;
	left: 15px;
}

.ie .shadow {
	display: none;
}

.ie .text-shadow span {
	position: absolute;
	color: white;
	right: 0;
	top: 0;
}

	.ie .text-shadow span.shadow {
		display: inline-block;
		zoom: 1;
		color: #333;
		filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
	}

.ie .controlWrapper.home .buttonWrapper {
	;
}

.ie .bannerWrapper .home .bannerText h2.title {
	height: 62px;
	left: 15px;
}

.ie .bannerWrapper.medHeight .bannerText h2.title {
	height: 46px;
	left: 0;
}

.ie .controlWrapper.home .buttonWrapper {
	height: 33px;
}

.ie .bannerCaption h2.title.paddingRightAdjust {
	height: 100px;
	padding-left: 0;
	padding-right: 0;
	left: -91px;
}

.ie.ie7 .bannerCaption h2.title.paddingRightAdjust {
	left: 55px;
}

.ie .bannerCaption .buttonWrapper.paddingRightAdjust {
	padding-right: 0;
}

.ie .bannerCaption .buttonWrapper a {
	display: block!important;
	float: right;
	height: 33px;
	left: 12px;
	text-indent: 15px;
	width: 300px;
}

.ie .bannerWrapper.medHeight .bannerCaption .buttonWrapper a {
	display: block;
	left: 0;
	text-align: right;
	width: 770px;
}

.ie .bannerCaption .buttonWrapper a span {
	display: block;
	float: right;
	text-align: right;
	width: auto;
}

.ie .bannerWrapper .home .bannerText a {
	display: block;
	float: right;
	height: 20px;
	text-indent: 15px;
	width: 33%;
}

.ie .bannerWrapper .bannerText a:hover span {
	text-decoration: underline;
}

.ie .bannerWrapper .home .bannerText a, .ie .bannerCaption .buttonWrapper a {
	background: none;
	padding-bottom: 5px;
	padding-left: 15px;
}

	.ie .bannerWrapper .home .bannerText a span, .ie .bannerCaption .buttonWrapper a span {
		background: transparent url(../images/arrow_banner_link2.png) -2px 0 no-repeat;
	}

		.ie .bannerWrapper .home .bannerText a span.shadow, .ie .bannerCaption .buttonWrapper a span.shadow {
			background: none;
		}

.ie7 .bannerWrapper.medHeight .currentLink {
	z-index: -1;
}

.ie7 .searchPagination .paginationNumber ul li a.prev {
	background: url(../images/icon_pagination_arrow.png) no-repeat 0 0;
}

.ie7 .searchPagination .paginationNumber ul li a.next {
	background: url("../images/icon_pagination_arrow.png") no-repeat scroll 0 -14px transparent;
}

.ie7 .frameDisplay .column h3 a.productName {
	line-height: 1.2em;
}

.ie7 .customSearchWrapper p.hintsCopy {
	position: relative;
}

	.ie7 .customSearchWrapper p.hintsCopy span {
		position: absolute;
		right: 0;
		top: 0;
		line-height: 1.6em;
	}

.ie7 .paddingRightAdjust {
	padding-right: 0;
}

.ie7 .bannerWrapper.medHeight .bannerText {
	;
}

.ie.ie7 .bannerWrapper.medHeight .bannerCaption .buttonWrapper a {
	left: -45px;
}

.ie7 .bannerWrapper.medHeight .bannerText h2.title {
	;
}

.ie7 .paddingRightAdjust {
	padding-right: 0;
	margin-right: 13px;
}

.ie7 .brandsBandWrapper ul.logoList {
	padding-top: 14px;
}

@media \0screen {
	.fullRightLanding .contentRight .innerContentLeft img {
		width: auto;
	}

	;
}

* html #TB_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px');
}

* html #TB_window {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2)+(TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px');
}

* html #TB_HideSelect {
	position: absolute;
	height: expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px');
}

* html #TB_load {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2)+(TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px');
}

.ie7 #TB_HideSelect, .ie8 #TB_HideSelect {
	filter: alpha(opacity=0);
}

.ie7 select.custom.replaced, .ie8 select.custom.replaced {
	filter: alpha(opacity=0);
}

div.blockOverlay {
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	zoom: 1;
	opacity: .30;
}

div.blockMsg {
	background-color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	zoom: 1;
	opacity: .50;
}

.ie7 .searchBox input.searchButton {
	text-transform: capitalize;
}

.printShare ul li a.print {
	top: 3px;
}

.ie7 .browseProductsWrapper .viewMore {
	position: relative;
	top: 7px;
}

.ie7 .browseProductsWrapper .buttonWrapper {
	padding-bottom: 0;
}

.ie7 .paginationWrapper.borderBottom.borderTop, .ie7 .columnWrapper.buttonWrapper.addToProject {
	padding-bottom: 0;
}

.ie7 .inspireWrapper .colRight .introAnim .videoIntroTxt {
	padding-left: 0;
	padding-right: 0;
	left: 0;
	margin-left: 5%;
	width: 90%;
}

.ie9 #TB_window.splashScreenPopupWrapper .splashLeftCol p, .ie9 #TB_window.splashScreenPopupWrapper .splashRightCol p {
	line-height: 1.4em;
}

.productDetailsImageViewer .imageProdName {
	bottom: 2px;
	right: -1px;
}

.ie7 .documentListing .selectDisplayWrap {
	padding-bottom: 0!important;
}

.ie7 .documentListing .selectDisplayWrap {
	min-height: 37px;
}

.ie7 .sitemapItem ul li h4 {
	background-position: left -109px;
}

.ie9 .colFeaturePromo p {
	font-size: 12px;
}
